/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.navbar-brand img { margin-top: -65px;   border-radius: 0px 0 10px 10px; }

.iconbox-shadow, .iconbox-shadow-hover, .iconbox-bordered, .iconbox-filled {padding: 25px 3% !important;}
ul, ol {padding-left:20px !important}
.iconbox .btn {margin-top: 10px !important;} 
.fancy-title {margin-bottom: 20px !important;} 
.custm-title-white-bg h2{background: #fff; text-transform: uppercase;   display: inline-block;    padding: 5px 15px;    border-radius: 100px;}
.custm-title-red-bg h2{background: #ed2939; text-transform: uppercase;   display: inline-block;    padding: 5px 15px;    border-radius: 100px;}
.intl-tel-input.allow-dropdown {margin-bottom:20px !important}
.wpcf7-spinner {display:none !important}
.is-stuck .navbar-brand img {    margin-top: 0;    border-radius: 0px 0 10px 10px;    width: 120px;}
.is-stuck .navbar-brand {    padding-top: 10px !important;    padding-bottom: 10px !important;}
.titlebar-inner {    padding-top: 30px !important;    padding-bottom: 00px !important;}


@media only screen and (min-width:320px) and (max-width:767px){
	.navbar-brand img {  width: 100px !important;}
	.main-header .navbar-brand {padding: 10px !important;}
	.custm-title-red-bg h2, .custm-title-white-bg h2 {font-size:22px !important; padding: 5px 10px !important; }
	.custm-title-red-bg h3, .custm-title-white-bg h3 {font-size:18px !important; }
	.entry-title.h4 {font-size:22px !important;}
}

